/**
 * Created by Tony on 2017/7/6.
 */
let mongoose = require('mongoose');
let Schema = mongoose.Schema;

let RptCfgSchema = new Schema({
    "typeName" : String,
    "typesDefine": [{
        "ID": Number,
        "fullName": String,
        "shortName": String,
        "items": [{
            "ID": Number,
            "fullName": String,
            "shortName": String
        }]
    }],
});
mongoose.model("std_glj_type", RptCfgSchema, "std_glj_type");
